﻿@page
@model MovieCatalog.RazorPagesView.Pages.Movies.CreateMovieModel
@{
    ViewData["Title"] = "Create Actor";
}

<div class="text-center">
    <form method="post">
        <p>
            <input type="text" placeholder="Enter title..." name="Title" />
        </p>

        <p>
            <input type="text" placeholder="Enter description..." name="Description" />
        </p>

        <p>
            <input type="date" name="ReleaseDate" />
        </p>

        <p>
            <select asp-items="@Model.Categories" asp-for="CategoryId">
            </select>
        </p>

        <p>
            <select asp-items="@Model.Actors" asp-for="ActorIds" multiple="multiple"></select>
        </p>

        <input type="submit" value="Create" />
    </form>
</div>
